.modal__bg {
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100vw;
	background-color: rgba(0, 0, 0, 0.45);
	z-index: 501;
	display: none
}
.modal {
	max-width: 740px;
	max-height: 100vh;
	background: #fff;
	padding: 52px;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1001;
	display: none;
	overflow-y: auto
}
@media (max-width: 575.98px) {
	.modal {
		padding: 52px 16px
	}
}
@media (max-width: 575.98px) {
	.modal {
		padding: 52px 16px
	}
}
.modal__close {
	top: 30px;
	right: 20px;
	position: absolute;
	cursor: pointer
}
.modal__title {
	text-align: center;
	color: #000;
	font-size: 16px;
	font-weight: 500;
	line-height: 120%;
	margin-bottom: 46px
}
.modal__title_before-text {
	margin-bottom: 30px
}
.modal__text {
	margin-bottom: 40px;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	line-height: 140%;
	text-align: center
}
.modal__form input {
	margin-bottom: 16px;
	font-size: 16px;
	line-height: 140%;
	font-weight: 400
}
.modal__form textarea {
	margin-bottom: 24px;
	min-height: 172px;
	height: 172px;
	resize: none;
	font-size: 16px;
	line-height: 140%;
	font-weight: 400
}
.modal__policy {
	text-align: center;
	font-size: 18px;
	line-height: 140%;
	font-weight: 500;
	color: var(--black);
	margin-bottom: 24px
}
.modal__button, .modal__button2 {
	display: flex;
	justify-content: center
}
.modal__button .button {
	min-width: 282px;
	border: solid 1px var(--blue);

}
.section-image-left {
	color: var(--black);
	margin: 72px 0;
	background: #fff
}
@media (max-width: 575px) {
	.menu__layout h2 {
		font-size: 24px
	}
	.modal__form input.button {
		padding: 22px 40px;
		height: auto;
		margin-bottom: 0
	}
	.modal__close {
		top: 15px;
		right: 15px;
		width: 20px;
		height: 20px
	}
	.modal__form textarea {
		margin-bottom: 16px;
		min-height: 100px;
		height: 100px
	}
	textarea {
		padding: 10px;
		min-height: 100px;
		height: 100px
	}
	.modal__form label[for="clinics__setter"] {
		height: 48px;
		padding: 0 5px;
		font-size: 16px
	}
	.modal__form input {
		height: 48px;
		padding: 0 10px
	}
	.modal__title {
		font-size: 24px;
		margin-bottom: 24px
	}
	.modal__policy {
		font-size: 14px
	}
	.section-image-left {
		margin: 40px 0
	}
}